
/*.ie body {
  display: none !important;
}*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  html body {
    display: none !important;
  }
}

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td {
  padding: 1.25rem 1rem 1.25rem 0;
}

.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th {
  /* padding: .75rem 1rem .75rem 0; */
  padding: 1.25rem 1rem 1.25rem 0;
}